/* line 2, ../sass/style.scss */
body {
  background-image: url("../img/bg_ikaria.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  font-family: "Open Sans";
  line-height: 150%;
  font-weight: 400;
  color: #555555; }

/* line 17, ../sass/style.scss */
.logo {
  margin: 30px 0 10px 0; }

/* line 20, ../sass/style.scss */
.tagline p {
  color: #fff;
  font-size: 1.2em;
  font-style: italic;
  margin-bottom: 30px; }

/* line 27, ../sass/style.scss */
a {
  outline: 0 !important; }
  /* line 29, ../sass/style.scss */
  a img {
    outline: 0; }

/* line 34, ../sass/style.scss */
a.btn-label {
  font-size: 16px;
  margin-bottom: 5px;
  padding: 10px 15px;
  display: inlne-block;
  font-weight: bold;
  background-color: #183f76;
  /* Old browsers */
  background-color: rgba(24, 63, 118, 0.8);
  color: #fff;
  cursor: pointer !important; }
  /* line 44, ../sass/style.scss */
  a.btn-label:hover.btn-label {
    text-decoration: none;
    color: #fff; }
  /* line 48, ../sass/style.scss */
  a.btn-label:active {
    color: #fff; }
  /* line 51, ../sass/style.scss */
  a.btn-label:visited {
    color: #fff; }
  /* line 54, ../sass/style.scss */
  a.btn-label:link {
    color: #fff; }
  @media only screen and (min-width: 992px) {
    /* line 34, ../sass/style.scss */
    a.btn-label {
      display: none; } }

/* line 62, ../sass/style.scss */
#menu.nav, #menu.nav ul, #menu.nav li {
  list-style: none; }

/* line 65, ../sass/style.scss */
#menu.nav {
  display: none;
  margin-bottom: 30px; }
  @media only screen and (min-width: 992px) {
    /* line 65, ../sass/style.scss */
    #menu.nav {
      display: block; } }

/* line 73, ../sass/style.scss */
#menu.nav > li > a {
  background-color: #183f76;
  background-color: rgba(24, 63, 118, 0.8);
  margin-bottom: 1px;
  color: #ddd;
  font-size: 0.9em;
  padding: 10px 15px; }
  /* line 79, ../sass/style.scss */
  #menu.nav > li > a:hover {
    background-color: rgba(37, 93, 171, 0.9); }

/* line 83, ../sass/style.scss */
#menu.nav > li > ul {
  margin: 0;
  padding: 0; }

/* line 87, ../sass/style.scss */
#menu.nav > li > ul > li {
  background-color: rgba(51, 121, 218, 0.8);
  margin-top: 0px;
  line-height: 26px; }
  /* line 91, ../sass/style.scss */
  #menu.nav > li > ul > li a {
    color: #ddd;
    padding: 10px 15px;
    font-size: 0.9em;
    display: block;
    margin-bottom: 1px; }
    /* line 97, ../sass/style.scss */
    #menu.nav > li > ul > li a:hover {
      text-decoration: none;
      background-color: rgba(37, 93, 171, 0.9); }

/* line 103, ../sass/style.scss */
#menu.nav li > a > span {
  float: right;
  font-size: 16px;
  font-weight: bolder;
  cursor: pointer; }

/* line 109, ../sass/style.scss */
#menu.nav li > a:hover > span {
  color: #fff; }

/* line 113, ../sass/style.scss */
#menu.nav li > a > span:after {
  content: '\25be'; }

/* line 116, ../sass/style.scss */
#menu.nav li.open > a > span:after {
  content: '\25b4'; }

/* line 124, ../sass/style.scss */
.content {
  background: rgba(255, 255, 255, 0.9);
  padding: 30px;
  margin-bottom: 30px; }
  /* line 128, ../sass/style.scss */
  .content h1 {
    font-size: 2.0em;
    font-weight: bold; }
  /* line 132, ../sass/style.scss */
  .content h2 {
    font-size: 1.8em;
    font-weight: bold; }
  /* line 136, ../sass/style.scss */
  .content h3 {
    font-size: 1.4em;
    font-weight: bold; }
  /* line 140, ../sass/style.scss */
  .content h5 {
    font-size: 2.0em;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px; }
  /* line 146, ../sass/style.scss */
  .content img {
    width: 100%;
    height: auto; }
  /* line 150, ../sass/style.scss */
  .content .ccm-block-page-list-page-entry-text {
    margin-bottom: 20px; }
  /* line 153, ../sass/style.scss */
  .content .two-columns {
    margin-bottom: 20px; }

/* line 159, ../sass/style.scss */
footer {
  margin: auto auto 0 auto;
  padding: 20px;
  background-color: rgba(24, 63, 118, 0.8);
  text-align: center;
  width: 100%; }
  /* line 165, ../sass/style.scss */
  footer p {
    margin: 0;
    color: #fff; }
  /* line 169, ../sass/style.scss */
  footer a {
    color: #fff;
    text-decoration: none; }
    /* line 172, ../sass/style.scss */
    footer a:hover {
      color: #fff; }
    /* line 175, ../sass/style.scss */
    footer a:active {
      color: #fff; }
    /* line 178, ../sass/style.scss */
    footer a:visited {
      color: #fff; }
    /* line 181, ../sass/style.scss */
    footer a:link {
      color: #fff; }

/* line 186, ../sass/style.scss */
ul.rslides_tabs {
  text-align: center; }
